/**************** Body and tag styles ****************/

*{margin:0; padding:0;}



body{
font:85% 'Trebuchet MS', Verdana,Arial,sans-serif;
/*line-height:1.4em;*/
text-align:center;
color:#111;
background:#011473;
/*background-image: url(donji-deo.jpg);*/
background-image: url(background-dark.jpg);
/*background-repeat:no-repeat;*/
background-repeat:repeat;
background-position:left;

}
input, textarea, select {
border:1px solid #808080;
/*width:90%;*/
padding:2px;
font-size:11px;
}


table#malaslova, table#malaslova tr, table#malaslova td
{
font-size:11px;

}

/**/

.nextLevelPreview { 
border:1px solid #cccccc; 
margin:0 0 10px 0; 
}
#preview {
margin:15px 0 0 0; 
}
#boxcenter #preview div{
padding:0 0 0 0;
}
#content #preview h2 a { 
font-weight:bold;
margin-left:5px; 
border:0px solid transparent; 
}
#content .nextLevelPreview h2 { 
display:block; 
background-color:#eeeeee; 
padding:2px; 
margin:0px; 
font-size:12px; 
}
#boxcenter #preview p { 
margin:0; 
padding:5px 5px 5px 5px; 
}

#boxcenter #news-entry {
border:0px solid #000000;
/*margin-bottom:10px;*/
padding:2px;
text-align:justify;
border-bottom:1px dashed #ECECEC; 
}

#news-entry-detail {
border:0px solid #000000;
/*margin-bottom:10px;*/
padding:2px;
text-align:justify;
border-bottom:0px dashed #ECECEC; 
}
#news-listing {
text-align:justify;
}
#content #news-entry h2,#content #news-entry-detail h2 {
color:#C63E41;
font-size:12px;
}
#content #news-entry h2 a{
color:#C63E41;
font-size:11px;
font-weight:bold;
}
#content #news-entry h3,#content #news-entry-detail h3 {
color:#011473;
font-size:11px;
}
.news-image {
border:2px solid #cccccc;
margin-right:5px;
}
.news_date {
color:#C63E41;
margin-bottom:2px;
margin-top:10px;
}
.newsMeta {
font-weight:bold;
font-size:11px;
}
.news-more {font-size:11px;}


#boxcenter #news-listing .pagination {text-align:center;}
#boxcenter #news-listing .pagination a{padding-right:5px;padding-left:5px;}

#left, #right {
   float: left;
   
   margin: 1% 0 1% 1%;
   padding: 1%;
   
   color: #000;
}
#right {
   float: right;
  width: 66.5%;
   margin: 1% 1% 1% 0;
   text-align:right;
   font-size:10px;
}
.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
   }


/**/


p.print {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px dashed #ECECEC;
border-top:1px dashed #ECECEC;
margin-top:10px;
padding:1px 20px 3px 0;
text-align:right;
}
p.print a {
	font-weight:normal;
	color: #ACC2D5;
font-size:11px;
}


a{
color:#507B9D;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#C63E41; text-decoration:none; background-color:inherit;}
a:visited {text-decoration:none;}
a img{border:none;}

/*p{padding:0 0 1.6em 0;}*/
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:940px;
max-width:940px;
margin:20px auto;/*auto*/
/*padding:1px 0;*/
padding:20px 20px;
text-align:left;
background:#ffffff;
color:#111;
/*border:2px solid #FFFFFF;*/
}


#header{
height:125px;
width:940px;
max-width:940px;
margin:0 1px 1px 1px;
text-align:center;
/*background:#467aa7;
background-image:url(logo.jpg);*/
color:#ffffff;
}



#header h1{
padding:40px 200px 0 140px;
font-size:25px;
background-color:inherit;
color:#ffffff;
/*letter-spacing:2px;*/
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-1px;
font-weight:normal;
}

#navigation{
/*height:5.2em;*/
height:2.2em;
line-height:2.2em;
width:940px;
max-width:940px;
margin:0 1px;
background:#14264C;/*#011473;*//*507B9D*/
color:#ffffff;
text-align:center;

}
#navigation ul{
}

#navigation li{
float:left;
list-style-type:none;
/*border-right:1px solid #ffffff;*/
white-space:nowrap;
/*padding-right:5px;*/
}

#navigation li a{
display:block;
padding:0 15px;
font-size:12px;
/*font-weight:normal;*/
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #8DD8F8; /*#ffffff;*/
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
/*background:#848FBD;*//*578bb8,*/
color:#ffffff;
text-decoration:none;
}
/*subnavigation*/
#sub_navigation{
border-bottom:1px solid #ECECEC;
line-height:15px;
/*height:20px;*/
margin-bottom:15px;
margin-left:10px;
margin-right:10px;
padding-bottom:5px;
padding-top:10px;
text-decoration:none;
}

#sub_navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#sub_navigation li a{
/*display:block;
padding:0 10px;
font-size:0.8em;*/
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #507B9D;
}

#sub_navigation li a:visited{
/*display:block;
padding:0 10px;
font-size:0.8em;*/
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #507B9D;
}

* html #sub_navigation a {width:1%;}

#sub_navigation .selected,#sub_navigation a:hover{
/*background:#507B9D;
color:#ffffff;
text-decoration:none;*/
}
/**************** Content styles ****************/

#content{
/*float:left;
width:620px;
max-width:620px;
font-size:0.9em;
padding:20px 0 0 10px;
position:relative;
*/
background-color:#FFFFFF;

float:left;
margin:0 0px 10px 0;
padding-bottom:10px;
font-size:12px;
position:relative;
width:730px;
max-width:730px;
}

#content h2{
display:block;
margin:0 0 0px 0; /*16px*/
font-size:16px;
font-weight:bold;
/*letter-spacing:-1px;*/
color:#505050;
background-color:inherit;
}

#content h2 a{font-weight:normal;}
#content h3{margin:0 0 5px 0; font-size:13px; /*letter-spacing:-1px;*/}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/**************** Portlet styles ****************/

#subcontent ul{
margin-left:5px;
}
#subcontent li{
list-style:none;
font-size:11px;
padding:5px 0 0 0;
}

.navigationPortlet li ul{
margin:3px 0 3px 15px;
font-weight:normal;
}

.navigationPortlet li ul li{
margin-bottom:0;
}

.toolPortlet{}
.toolPortlet img {display:none;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:200px;
max-width:200px;
padding:20px 0px 10px 0;
/*background-image: url(donji-deo.jpg);*/
/*line-height:1.4em;
*/
/*
background-color:#FFFFFF;
border:1px solid #E4E4E4;
float:left;
margin:0 0 10px 5px;
padding-bottom:10px;
position:relative;
width:200px;*/


}

#subcontent h2{
/*display:block;
margin:10px 0 5px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;*/
background-color:#14264C;/*#011473;*/
color:#8DD8F8;/*#FFFFFF;*/
font-size:11px;
font-weight:bold;
line-height:25px;
padding:0 0 0 15px;
vertical-align:top;
}

#subcontent p{margin:0 0 5px 0; font-size:11px;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}
.menublock li img {padding-right:7px;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
clear:both;
width:940px;
max-width:940px;
padding:5px 0;
margin:0 1px;
font-size:11px;
/*color:#f0f0f0;
background:#507B9D;*/
background:#ffffff;
color:#111;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.splitcontentleft{float:left; width:48%;}
.splitcontentright{float:right; width:48%;}
.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;
line-height:1.5em;
}
.quickSearchSubmit {
width:auto;
padding:0px 1px;
border:1px solid #808080;
font-size:10px;
text-align:center;
background-color:#fafbfc;
}
.quickSearchTerm {
border:1px solid #808080;
font-size:10px;
width:110px;
}
.quickSearchPortlet {
padding-bottom:5px;
padding-top:5px;
}
#menu_left {
background-color:#FFFFFF;
float:left;
margin:0 5px 10px 0;
padding-bottom:10px;
position:relative;
width:200px;
max-width:200px;

}

#menu_left ul.sidemenu2 {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:40px 5px 8px;
padding:0;
text-align:left;
text-decoration:none;
}
#menu_left ul.sidemenu2 a {
background:transparent none repeat scroll 0 0;
/*color:#828282;*/
padding:2px 0;
}
#menu_left ul.sidemenu2 li {
/*background-image:url(../pic/strelica2.gif);*/
/*background-position:3px 6px;*/
background-repeat:no-repeat;
border-bottom:1px solid #ECECEC;
margin:0 2px;
padding:5px 0 5px 0px;
}
#menu_left ul.sidemenu2 .selected {
color:#507B9D;
text-decoration:underline;
}
#boxcenter {
background-color:#FFFFFF;
float:left;
margin:0 0 10px;
padding:0;
position:relative;
width:525px;
overflow:hidden;
max-width:525px;
text-align:justify;
}
#boxcenter div{
padding-top:10px;
}
#boxcenter p{
padding-top:10px;
}

#boxcenter img
  {
 /*display:inline;*/
  margin:3px;
  /*_margin: 0;*/
  padding: 2px;
  border: 1px solid #FFFFFF ; 
 /* height:auto;
  width:auto;
  float:left;*/
  }
#boxcenter a:hover img
  {
  border:1px solid rgb(204, 204, 204);
  }


#boxcenter-foto {
background-color:#FFFFFF;
float:left;
margin:0 0 10px;
padding:0;
position:relative;
width:525px;/*525*/
overflow:hidden;
max-width:525px;/*525*/
}

#boxcenter-foto-1 {
background-color: white;
float: left;
margin: 0 0 10px;
padding: 0;
position: relative;
width: 725px;
overflow: hidden;
max-width: 725px;

#boxcenter-foto a:hover img
  {
  border: none;
  }

#boxcenter-foto-1 a:hover img
  {
  border: none;
  }












#autoGenerated { margin-bottom:10px; }
#autoGenerated .autoBottom { background-color:#FFFFFF; }
#autoGenerated .autoTable  { background-color:#FFFFFF;border:0px solid #C6C6CC; }
#autoGenerated .autoSubmit { width:100px;border-width:1px;border-color:#000000;border-style:solid;vertical-align:middle; }
#autoGenerated .autoReset  { width:100px;border-width:1px;border-color:#000000;border-style:solid;vertical-align:middle; }
#autoGenerated td.autoRow1 { background-color: #FFFFFF; padding:5px 0 0 5px;   }
#autoGenerated td.autoRow2 { background-color: #FFFFFF; padding:5px 0 0 5px;}
#autoGenerated .autoTh  {
  border-width: 1px 1px 0px 1px;
  color: #303030;
  font-size: 13px;
  font-weight : bold;
  background-color: #FFFFFF;
}






.print {
background:#FFFFFF none repeat scroll 0 0;
border-bottom:1px dashed #ECECEC;
border-top:1px dashed #ECECEC;
margin-top:10px;
padding:1px 20px 3px 0;
text-align:right;
}
.print a {
	font-weight:normal;
	color: #ACC2D5;
font-size:11px;
}

#preview {
margin:15px 0 0 0; 
}
#preview div{
padding:0 0 0 0;
}
#preview h2 a { 

font-weight:bold;
margin-left:5px; 
border:0px solid transparent; 
}
#preview h2 { 
display:block; 
background-color:#eeeeee; 
padding:2px; 
margin:0px; 
font-size:12px; 
}




#preview p { 
margin:0; 
padding:5px 5px 5px 5px; 
}
.nextLevelPreview { 
border:1px solid #cccccc; 
margin:0 0 10px 0; 
}


.ct {
	text-align:justify;
}
.ct img {
margin-right:5px;
margin-top:2px;
}
.rss_item_link {
text-transform:uppercase;
}

.rss_item_desc {
}

.faqModule {}

.faqModule ul
{
list-style-type: square;
padding: 0;
margin: 0;
}

.faqModule li
{
/*background-image: url(plus.jpg);
background-repeat: no-repeat;
background-position: 0 0;
padding-left: 1.6em;*/
padding-bottom:5px;
}
#faq2{}
.faqEntry{}
.faqQuestion{}
.faqAnswer {
padding:5px 0 10px 0;
}
.text {
font:85% 'Trebuchet MS', Verdana,Arial,sans-serif;
font-size:11px;
}
.loginPortlet {
padding-bottom:5px;
}
.lastEditedItemsPortlet {
padding-bottom:5px;
}
.ok {
width:auto;
padding:0px 1px;
border:1px solid #808080;
font-size:10px;
text-align:center;
background-color:#fafbfc;
}
#social{
clear:both;
width:940px;
padding:5px 0;
margin:0 1px;
}
#tipofday{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}

#important_links{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}
.important_links{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}

.mailAnswer{
font-weight:bold;
}
#spisak{
font-size:11px;
}

#follow_links {
padding: 5px 0;
}

.htmlBlockCss{
clear:both;
width:auto;
padding:5px 0;
margin:0 1px;
font-family:'Trebuchet MS',Verdana,Arial,sans-serif;
font-size:11px;
}
table.recenzent {width: 90%;}
table.recenzent td, th {word-break:break-all;}

table.calendar {border: 0;}
table.calendar td, th {text-align: center; border: 0}
table.calendar th {height: 10px; font-size: 10px;}
table.calendar td {width: 27px; height: 10px; font-size: 9pt; color:#ADD8E6}
table.calendar .calendar-month {font-weight: bold; margin-top: 3px; font-size: 12pt; text-align: center}
table.calendar .calendar-month a{text-decoration: none}
table.calendar .calendar-prev, table.calendar .calendar-next {font-weight: normal;}
table.calendar th {color: green; text-align: center;}
table.calendar td.linked-day {background-color: #507B9D;color: #FFFFFF;}
table.calendar td.linked-day a{color: #FFFFFF;}

table.prevnext {width: 100%; margin-top: .3em;}
table.prevnext td{
	font-size: smaller;
}
table.prevnext td a{text-decoration: none}


#calendar-entry {
border:0px solid #000000;
margin-bottom:10px;
margin-right: 20px;
/*padding:2px;*/
text-align:justify;
/*border-bottom: 1px dashed #ECECEC;*/
border-radius: 15px;
background-color: #E4EBF0;
padding: 20px;
}
#calendar-entry img {

}

#calendar-entry-detail {
border:0px solid #000000;
margin-bottom:10px;
margin-right: 20px;
padding:2px;
text-align:justify;
/*border-bottom: 1px dashed #ECECEC;*/
}

#calendar-entry-detail h2 {
color:#3B5D82;
font-size:12px;
}


#calendar-entry-detail h3 {
color:#3B5D82;
font-size: 11px;
}


#calendar-listing {
text-align:justify;
}
#calendar-listing h1{
text-align:center;
font-size:18px;
}
#calendar-listing .pagination {text-align:center}
#calendar-listing .pagination a{padding-right:5px;padding-left:5px;text-decoration:none;}
#calendar-entry h2 {
color:#3B5D82;
font-size:12px;
}
#calendar-entry h2 a{
color:#3B5D82;
font-size:13px;
font-weight:bold;
}
#calendar-entry h3 {
color:#3B5D82;
font-size: 11px;
}







.calendar-image {
border:2px solid #cccccc;
margin-right:5px;
}
.calendar_date {
color:#C63E41;
margin-bottom:2px;
margin-top:10px;
}
.calendarMeta {
font-weight:bold;
}
.calendar-more {}